<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Mailingliste" date="2005-08-24T00:05:50" author="Fnordic walker" category="Allgemein">
  <image title="Delivered by mailman">mailman.jpg</image>
  <p>
    Achtung! die Mailinglistenadresse hat sich gerade geändert. Bitte nutzt <link href="mailto:c3d2@mail.skyhub.de">c3d2@mail.skyhub.de</link>.
    Archive sind auch noch da. Siehe <link href="https://mail.skyhub.de/mailman/listinfo/c3d2">Listeninfo</link>.
  </p>
</item>
